var R=require("../../chunks/[turbopack]_runtime.js")("server/app/sitemap.xml/route.js")
R.c("server/chunks/[root-of-the-server]__084nea2._.js")
R.c("server/chunks/[root-of-the-server]__0ooik7-._.js")
R.c("server/chunks/_032i3kh._.js")
R.c("server/chunks/_next-internal_server_app_sitemap_xml_route_actions_05l5km9.js")
R.m(92524)
module.exports=R.m(92524).exports
